LinHES - Bug # 750: [Install] Bootup Install CD
Description: Starting up the Install CD my notebook display is getting confused :-( ... it looks like the tft didnot sync, but |
think it is something with initial boot up - hal - ... kernel / KMS setting
my notebook has a ati x1700 mobility inside ... other system there is no problem.
| have he same problem which sometimes comes up on startup ... display flickering at once or maybe until
some seconds / minutes ... system works (remote via ssh | can see system works perfect) ... did not know if it
damages my monitor. There is NO hardware defect, because my system works perfect on Windows XP!
| recognized that problem after updating from openSUSE 11.2 (64Bit) to openSUSE 11.3 with a newer kernel
(now Linux notebook1.tuxnet1 2.6.34.7-0.7-desktop #1 SMP PREEMPT 2010-12-13 11:13:53 +0100 x86_64
x86_64 x86_64 GNU/Linux)
| have read much on the internet ... bugreports ... KMS / nomodeset which is supported since 11.3's kernel /
system ... no problems on knoppix and other distributions :-( ... /etc/sysconfig/kernel has set
## Type: string(yes)
## Default: "
## Command: /sbin/mkinitrd
#
#
# This variable disables the initialization of KMS in the initrd
# by not including the modules required for KMS even though KMS is
# supported on the underlying hardware.
# After changing run mkinitrd again.
#
NO_KMS_IN_INITRD="yes"
setting nomodeset and NO_KMS_IN_INITRD="no" freezes x system (or restart x) after some seconds /
minutes ... the first symptom sometimes comes every bootup ... but if there is NO problem, system is working
well for the whole time!
Now I'm a little connfused and have NO MORE IDEAS :-(

History

08/05/2011 04:11 pm - jams
Does this still occur with R7 test cd?

08/06/2011 11:43 am - brfransen
- Status changed from New to Feedback

10/23/2011 03:03 pm - martin1802
no problem at the current Beta to 7.01.0 testing ... no problems with KMS anymore.

10/23/2011 03:07 pm - brfransen
- Status changed from Feedback to Closed
